.product_reviews {
    display: flex;
    flex-direction: column;
    margin-top: 10px;
}
.product_reviews > div {
    margin: 25px;
}
.product_reviews > div > div {
    margin: 5px;
}
.review__rate {

}
.review__date {
    display: block;
    color: #999999;
    font-size: 10px;
}
.review__rate span {
    font-size: 4em;
    color: #fff;
    text-decoration: none;
    transition: all 0.5s;
    margin: 4px;
}
.text__bold {
    font-weight: bold;
}
.underline {
    border-bottom: 1px solid #f2f2f2;
    margin-top: 50px;
    margin-bottom: 25px;
}
.reviews_button_container {
    margin: auto;
    width: fit-content;
}
.reviews__button{
    border: none;
    color: #fff;
    background: #3f7eb2;
    padding: 10px 50px;
}
.REVIEW {
    margin-top: 10px;
    padding: 10px !important;
    border: solid 1px #eee ;
}
.rating_message.muted {
    display: none !important;
}
.item-rating.filled .svg svg path {
    fill: #3f7eb2 !important;
}
.item-rating .svg svg path {
    stroke: #3f7eb2 !important;
    fill: #fff !important;
}
.button_posttext {
    display: block;
    color: #888888;
    font-style: italic;
    margin: 10px 0;
}
.review__images img {
    height: auto;
    width: 100px;
}